@charset "UTF-8";


/*	Structure
------------------------------------------------ */

html {
/* firefox　スクロールバー対策 */
	overflow-y:scroll;
	font-size: 62.5%;
}
html {
/* YUI 3のCSS ResetでのCSSバグ解除用 */
	background-color: transparent;
	background-image: none;
}

/*- self-clearing floats ----------*/

.mod:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body {
	color: #40382C;
	font-family: "メイリオ", "メイリオ ボールド", Meiryo,arial,helvetica,clean,sans-serif;
	font-size: 16px;
	font-size: 1.3em;
	line-height: 1.5em;
	text-align: center;
	width:100%;
	*font-size:small;
	*font:x-small;
}

img,iframe{
	vertical-align: bottom;
	border-style: none;
}
i{
	font-style: italic;
}
table {
    font-size:inherit;
    font:100%;
}

/*	link
------------------------------------------------ */

a:link {
	color: #B82126;
	text-decoration: none;
}
a:visited {
	color: #B82126;
}
a:hover {
	color: #B82126;
}

.pointer{cursor:pointer;}

/*	text
------------------------------------------------ */
h1{
	font-weight: normal;
}

.fontstyle-serif{
	font-family: "Times New Roman", Times, serif;
}

.font-10 {font-size: 1.0rem; font-size: 10px;}
.font-11 {font-size: 1.1rem; font-size: 11px;}
.font-12 {font-size: 1.2rem; font-size: 12px;}
.font-13 {font-size: 1.3rem; font-size: 13px;}
.font-14 {font-size: 1.4rem; font-size: 14px;}
.font-15 {font-size: 1.5rem; font-size: 15px;}
.font-16 {font-size: 1.6rem; font-size: 16px;}
.font-17 {font-size: 1.7rem; font-size: 17px;}
.font-18 {font-size: 1.8rem; font-size: 18px;}
.font-19 {font-size: 1.9rem; font-size: 19px;}
.font-20 {font-size: 2.0rem; font-size: 20px;}
.font-21 {font-size: 2.1rem; font-size: 21px;}
.font-22 {font-size: 2.2rem; font-size: 22px;}
.font-23 {font-size: 2.3rem; font-size: 23px;}
.font-24 {font-size: 2.4rem; font-size: 24px;}
.font-25 {font-size: 2.5rem; font-size: 25px;}
.font-26 {font-size: 2.6rem; font-size: 26px;}
.font-28 {font-size: 2.8rem; font-size: 28px;}
.font-36 {font-size: 3.7rem; font-size: 36px;}


.red {color:#7A0101;}
.white{color:#FFF;}
.black{color:#666666;}
.green{color:#0E6D46;}
.orange{color:#B55C00;}
.gray{color:#575747;}

.bg-white {background: #FFFFFF;}
.bg-gray {background: #F0EEEE;}

.lh100 { line-height: 100%;}
.lh120 { line-height: 120%;}
.lh130 { line-height: 130%;}
.lh150 { line-height: 150%;}
.lh180 { line-height: 180%;}
.lh200 { line-height: 200%;}

.lspacing01 { letter-spacing: 0.1em;}
.lspacing02 { letter-spacing: 0.2em;}


.p0 {	padding: 0px;}
.p3 {	padding: 3px;}
.p5 {	padding: 5px;}
.p10 {	padding: 10px;}
.p20 {	padding: 20px;}
.p30 {	padding: 30px;}

.m0 {	margin: 0px;}
.m5 {	margin: 5px;}
.m10 {	margin: 10px;}
.m20 {	margin: 20px;}
.m40 {	margin: 40px;}

.pL10  { padding-left: 10px;}
.pL20  { padding-left: 20px;}
.pL40  { padding-left: 40px;}
.pL60  { padding-left: 60px;}
.pL80  { padding-left: 80px;}

.pR10  { padding-right: 10px;}
.pR20  { padding-right: 20px;}

.pT20 {	padding-top: 20px;}
.pT30 {	padding-top: 30px;}
.pT40 {	padding-top: 40px;}
.pT60 {	padding-top: 60px;}

.pB10 {	padding-bottom: 10px;}
.pB20 {	padding-bottom: 20px;}
.pB40 {	padding-bottom: 40px;}

.mB5 {	margin-bottom: 5px;}
.mB10 {	margin-bottom: 10px;}
.mB15 {	margin-bottom: 15px;}
.mB20 {	margin-bottom: 20px;}
.mB30 {	margin-bottom: 30px;}
.mB40 {	margin-bottom: 40px;}
.mB60 {	margin-bottom: 60px;}
.mB80 {	margin-bottom: 80px;}
.mB100 {	margin-bottom: 100px;}

.mTB-10 {	margin-bottom: -10px;}

.mT10 {	margin-top: 10px;}
.mT20 {	margin-top: 20px;}
.mT40 {	margin-top: 40px;}
.mT60 {	margin-top: 60px;}

.mT-10 {	margin-top: -10px;}

.mL5 {	margin-left: 5px;}
.mL10 {	margin-left: 10px;}
.mL20 {	margin-left: 20px;}
.mL40 {	margin-left: 40px;}
.mL60 {	margin-left: 60px;}
.mL80 {	margin-left: 80px;}
.mL100 {	margin-left: 100px;}
.mL300 {	margin-left: 300px;}

.mL-5 {	margin-left: -5px;}
.mL-10 {	margin-left: -10px;}

.mR6 {	margin-right: 6px;}
.mR10 {	margin-right: 10px;}
.mR20 {	margin-right: 20px;}
.mR40 {	margin-right: 40px;}
.mR50 {	margin-right: 50px;}
.mR60 {	margin-right: 60px;}

.mR-5 {	margin-right: -5px;}
.mR-10 {	margin-right: -10px;}

.txt-aL {text-align: left;}
.txt-aR {text-align: right;}
.txt-aC {text-align: center;}

.txt-vaC {
	vertical-align: middle;
	display: inline;
}


/*	float
------------------------------------------------ */

.floatR{float:right}
.floatL{float:left}
.clear {clear:both;}
.overflow-h{overflow:hidden;zoom:1;}
.overflow-a{overflow:auto;zoom:1;}
.posistionR{	position: relative;}


/*	width
------------------------------------------------ */

.width80 {width: 80px;}
.width100 {width: 100px;}
.box690 {width: 200px;}
.width240 {width: 240px;}
.width280 {width: 280px;}
.width300 {width: 300px;}
.width380 {width: 380px;}
.width400 {width: 400px;}

.height40 {height: 40px}
.height60 {height: 60px}
.height80 {height: 80px}


/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.border-non/*	border
------------------------------------------------ */

.border-non{
	border-right: none!important;
	border-top-style: none !important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	}
.borderB01{
	border-bottom: 1px solid 000000;
	}
.borderT01{
	border-top: 1px solid #F0F0E1;
	}
.borderL01 {
	border-left: 1px solid #F0F0E1;
}
/*	box
------------------------------------------------ */
.box325{
	width: 325px;
}

.box651{
	width: 651px;
	border-top: 1px solid #F0F0E1;
}


/*	list table arrow
------------------------------------------------ */
table td{
	vertical-align: top;
}

.table01 th{
	border: 1px solid #999999;
	padding: 10px;
	display: table-cell;
	background: #FFF7E0;
}
.table01 td{
	border: 1px solid #999999;
	padding: 10px;
	display: table-cell;
}

/*	radius 
------------------------------------------------ */

.radius4   {  
    border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */  
}

.radius4-top   {  
    border-top-left-radius: 4px;        /* CSS3草案 */  
    border-top-right-radius: 4px;        /* CSS3草案 */  
    -webkit-border-top-left--radius: 4px;    /* Safari,Google Chrome用 */  
    -webkit-border-top-right--radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius-topleft: 4px;   /* Firefox用 */  
    -moz-border-radius-topright: 4px;   /* Firefox用 */  
}
.radius4-btm   {  
    border-bottom-left-radius: 4px;        /* CSS3草案 */  
    border-bottom-right-radius: 4px;        /* CSS3草案 */  
    -webkit-border-bottom-left--radius: 4px;    /* Safari,Google Chrome用 */  
    -webkit-border-bottom-right--radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius-bottomleft: 4px;   /* Firefox用 */  
    -moz-border-radius-bottomright: 4px;   /* Firefox用 */  
}
/*	shadow 
------------------------------------------------ */

.shadow {
	-moz-box-shadow: 1px 1px 2px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 1px 1px 2px 		rgba(0,0,0,.3);
	box-shadow: 1px 1px 2px 				rgba(0,0,0,.3);
}

.txt-shadow{
	text-shadow: 1px 1px 3px #ababab; 
}

.img-fream01 img {
	border: 5px solid #FFFFFF;
	-moz-box-shadow: 1px 1px 2px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 1px 1px 2px 		rgba(0,0,0,.3);
	box-shadow: 1px 1px 2px 				rgba(0,0,0,.3);
}

.img-fream02 img {
	border: 3px solid #FFFFFF;
	-moz-box-shadow: 1px 1px 2px 			rgba(0,0,0,.3);
	-webkit-box-shadow: 1px 1px 2px 		rgba(0,0,0,.3);
	box-shadow: 1px 1px 2px 				rgba(0,0,0,.3);
}
